-2

I am trying to install windows xp on a virtual machine in my linux box. I downloaded virtual machine and using this tutorial, was able to get it to the part of actually pressing start to begin using the vm. However when I press start, I get this:

Virtual box error

This is what the initial screen looks like:

enter image description here enter image description here

Any idea what could be causing this?

2

The problem that causes this error is: The extension pack version must match the installed version of VirtualBox. As it says in the error-message: You have to check your extension pack-version. So have a look at the version of your extension pack and check if it's the same version as the version of the VirtualBox.

That should solve your problem.

Update:

Also your Image can be corrupted. Download a trial-version of XP and try to install it.

|improve this answer|||||
  • Where can I find out about extension pack version? The installed version is 4.2 – smac89 Sep 27 '13 at 15:42
  • @Smac89 Go to the VirtualBox-settings and go to the "Extensions"-tab. Than you can see the installed extension-pack. – Christian Sep 27 '13 at 15:44
  • Okay I removed the previous extension pack and installed the 4.2 pack from here, however the problem still persists – smac89 Sep 27 '13 at 15:49
  • Have you restarted the VirtualBox? I would also recommend to restart your computer to be sure, that everything restarted properly. – Christian Sep 27 '13 at 15:50
  • Okay I will do that – smac89 Sep 27 '13 at 15:52

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.